<?
require '../sys/inc/start.php';
require '../sys/inc/compress.php';
require '../sys/inc/sess.php';
require '../sys/inc/home.php';
require '../sys/inc/settings.php';
require '../sys/inc/db_connect.php';
require '../sys/inc/ipua.php';
require '../sys/inc/fnc.php';
require '../sys/inc/adm_check.php';
require '../sys/inc/user.php';
user_access('adm_info',null,'index.php?'.SID);
adm_check();
$set['title']='Общая информация';
require '../sys/inc/thead.php';
title();
err();

echo "<div class='wwe'>\n";
include_once H.'sys/inc/testing.php';
echo "</div>\n";
echo "<div class='wwe'>\n";
include_once H.'sys/inc/chmod_test.php';
echo "</div>\n";



if (isset($err))
{
if (is_array($err))
{
foreach ($err as $key=>$value) {
echo "<div class='err'>$value</div>\n";
}
}
else
echo "<div class='err'>$err</div>\n";
}

if (user_access('adm_panel_show')){
echo "<div class='fyt'>\n";
echo "&laquo;<a href='/adm_panel/'>В админку</a><br />\n";
echo "</div>\n";
}

require '../sys/inc/tfoot.php';
?>